---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-tiny-vm-azure
name: alpine-3.19.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:29:40.422615'
uploaded: '2025-07-16T01:31:25.847057'
signed: '2025-07-16T18:21:48.056433'
released: '2025-07-16T18:21:56.298780'
artifacts:
metadata_updated: '2025-07-16T18:21:56.299466'
